.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.153320;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.436000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m0{transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-ms-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-webkit-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);}
.m5{transform:matrix(0.546433,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.546433,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.546433,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m4{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.573678,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.573678,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.573678,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.089088px;}
.ls16{letter-spacing:-0.015552px;}
.ls18{letter-spacing:-0.012960px;}
.ls19{letter-spacing:-0.010368px;}
.ls15{letter-spacing:-0.007776px;}
.ls14{letter-spacing:-0.005184px;}
.ls17{letter-spacing:-0.002592px;}
.ls1e{letter-spacing:-0.001308px;}
.ls1d{letter-spacing:-0.000231px;}
.ls12{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.017755px;}
.ls2{letter-spacing:0.018960px;}
.ls13{letter-spacing:0.026544px;}
.lsf{letter-spacing:0.034128px;}
.ls10{letter-spacing:0.041712px;}
.ls1c{letter-spacing:0.058464px;}
.ls3{letter-spacing:0.072000px;}
.ls1a{letter-spacing:0.075168px;}
.lse{letter-spacing:0.093912px;}
.ls8{letter-spacing:0.096096px;}
.lsb{letter-spacing:0.098280px;}
.lsd{letter-spacing:0.100464px;}
.ls9{letter-spacing:0.102648px;}
.ls7{letter-spacing:0.104832px;}
.ls11{letter-spacing:0.107016px;}
.ls5{letter-spacing:0.109200px;}
.ls4{letter-spacing:0.111384px;}
.ls6{letter-spacing:0.113568px;}
.lsa{letter-spacing:0.115752px;}
.lsc{letter-spacing:0.122304px;}
.ls1{letter-spacing:0.135456px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-0.659568px;}
.ws17{word-spacing:-0.648648px;}
.wsf{word-spacing:-0.412776px;}
.ws12{word-spacing:-0.408408px;}
.ws10{word-spacing:-0.406224px;}
.ws20{word-spacing:-0.230688px;}
.wse{word-spacing:-0.183456px;}
.wsc{word-spacing:-0.181272px;}
.ws3{word-spacing:-0.179088px;}
.ws7{word-spacing:-0.176904px;}
.ws9{word-spacing:-0.174720px;}
.wsa{word-spacing:-0.172536px;}
.wsd{word-spacing:-0.170352px;}
.ws1d{word-spacing:-0.168168px;}
.ws13{word-spacing:-0.165984px;}
.wsb{word-spacing:-0.163800px;}
.ws2{word-spacing:-0.019200px;}
.ws15{word-spacing:-0.018960px;}
.ws14{word-spacing:-0.011376px;}
.ws1a{word-spacing:-0.003792px;}
.ws24{word-spacing:-0.001308px;}
.ws23{word-spacing:-0.000231px;}
.ws1{word-spacing:0.000000px;}
.ws22{word-spacing:0.000875px;}
.ws1e{word-spacing:0.002592px;}
.ws16{word-spacing:0.003792px;}
.ws21{word-spacing:0.005184px;}
.ws1f{word-spacing:0.007776px;}
.ws0{word-spacing:0.032974px;}
.ws11{word-spacing:0.050232px;}
.ws6{word-spacing:0.058968px;}
.ws4{word-spacing:0.063336px;}
.ws5{word-spacing:0.065520px;}
.ws8{word-spacing:0.067704px;}
.ws1b{word-spacing:0.069888px;}
.ws1c{word-spacing:0.072072px;}
.ws19{word-spacing:0.078624px;}
._9{margin-left:-137.298806px;}
._8{margin-left:-24.273564px;}
._0{margin-left:-1.008000px;}
._3{width:1.201200px;}
._5{width:9.893520px;}
._2{width:23.587200px;}
._1{width:31.602480px;}
._4{width:39.595920px;}
._6{width:48.015648px;}
._7{width:273.087552px;}
.fc4{color:rgb(17,16,16);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(33,26,25);}
.fc3{color:rgb(33,26,25);}
.fsc{font-size:2.313200px;}
.fs9{font-size:3.905200px;}
.fs7{font-size:8.749600px;}
.fsb{font-size:11.716000px;}
.fsd{font-size:13.084800px;}
.fsa{font-size:15.515200px;}
.fs4{font-size:21.840000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:25.364635px;}
.fs5{font-size:25.920000px;}
.fs6{font-size:27.840000px;}
.fs2{font-size:37.920000px;}
.fs1{font-size:39.840000px;}
.fs8{font-size:43.450000px;}
.y49{bottom:6.169614px;}
.y1{bottom:41.416651px;}
.y0{bottom:72.838095px;}
.y45{bottom:81.176965px;}
.y47{bottom:89.391918px;}
.y43{bottom:89.776048px;}
.y44{bottom:98.242384px;}
.y42{bottom:117.638258px;}
.y3f{bottom:126.089845px;}
.y41{bottom:134.703678px;}
.y3e{bottom:143.155264px;}
.y40{bottom:151.769097px;}
.y3d{bottom:171.150222px;}
.y3b{bottom:179.616558px;}
.y3c{bottom:188.215641px;}
.y48{bottom:209.810133px;}
.y3a{bottom:209.941970px;}
.y38{bottom:218.408306px;}
.y39{bottom:227.007390px;}
.y37{bottom:249.279458px;}
.y35{bottom:257.745794px;}
.y36{bottom:266.344878px;}
.y34{bottom:291.069223px;}
.y30{bottom:317.973794px;}
.y2f{bottom:343.345215px;}
.y2e{bottom:358.233959px;}
.y53{bottom:370.129285px;}
.y52{bottom:370.548331px;}
.y54{bottom:370.610699px;}
.y2d{bottom:372.985995px;}
.y2c{bottom:387.738031px;}
.y4b{bottom:393.544456px;}
.y2b{bottom:402.626775px;}
.y4c{bottom:404.668855px;}
.y4d{bottom:416.040730px;}
.y2a{bottom:417.378811px;}
.y4a{bottom:419.488248px;}
.y4e{bottom:427.141938px;}
.y29{bottom:432.130847px;}
.y28{bottom:447.019591px;}
.y27{bottom:461.771627px;}
.y50{bottom:475.406053px;}
.y4f{bottom:475.481623px;}
.y51{bottom:475.491638px;}
.y26{bottom:476.523663px;}
.y25{bottom:491.412407px;}
.y24{bottom:506.164443px;}
.y23{bottom:520.916479px;}
.y22{bottom:535.805223px;}
.y21{bottom:555.881223px;}
.y20{bottom:581.271627px;}
.y1f{bottom:596.160371px;}
.y1e{bottom:610.912407px;}
.y1d{bottom:625.664443px;}
.y1c{bottom:640.553187px;}
.y1b{bottom:655.305223px;}
.y1a{bottom:675.388871px;}
.y46{bottom:710.676743px;}
.y33{bottom:825.752375px;}
.y31{bottom:834.213794px;}
.y32{bottom:842.817794px;}
.y19{bottom:868.902937px;}
.y18{bottom:894.396635px;}
.y17{bottom:909.148671px;}
.y16{bottom:923.900707px;}
.y15{bottom:938.789451px;}
.y14{bottom:953.541487px;}
.y13{bottom:968.293523px;}
.y12{bottom:983.182267px;}
.y11{bottom:997.934303px;}
.y10{bottom:1012.686339px;}
.yf{bottom:1027.575083px;}
.ye{bottom:1042.327119px;}
.yd{bottom:1057.079155px;}
.yc{bottom:1071.967899px;}
.yb{bottom:1086.719935px;}
.y2{bottom:1095.201794px;}
.ya{bottom:1101.471971px;}
.y9{bottom:1116.360715px;}
.y8{bottom:1131.112751px;}
.y7{bottom:1145.864787px;}
.y6{bottom:1160.753531px;}
.y5{bottom:1175.505567px;}
.y4{bottom:1190.665223px;}
.y3{bottom:1211.560651px;}
.h10{height:1.764972px;}
.hd{height:2.979668px;}
.ha{height:4.453546px;}
.hf{height:8.939308px;}
.h11{height:9.983702px;}
.he{height:11.838098px;}
.h6{height:19.579219px;}
.h5{height:21.515625px;}
.h7{height:23.236875px;}
.h2{height:23.715934px;}
.h8{height:24.958125px;}
.hb{height:27.161781px;}
.h4{height:27.736406px;}
.hc{height:33.152350px;}
.h3{height:37.250400px;}
.h9{height:98.681962px;}
.h1{height:1180.204762px;}
.h0{height:1354.333333px;}
.w3{width:53.262857px;}
.w2{width:70.293314px;}
.w1{width:889.990476px;}
.w0{width:956.000000px;}
.x18{left:4.945707px;}
.x1a{left:19.753919px;}
.x0{left:64.871429px;}
.x14{left:71.290286px;}
.x19{left:73.612000px;}
.x7{left:74.704571px;}
.x3{left:86.856970px;}
.x4{left:88.360758px;}
.x5{left:129.062458px;}
.x6{left:145.181574px;}
.x15{left:170.304571px;}
.x8{left:178.772000px;}
.x9{left:209.495655px;}
.xb{left:287.751083px;}
.xa{left:290.214286px;}
.x16{left:356.313218px;}
.xc{left:390.184571px;}
.xd{left:490.154857px;}
.xe{left:494.255278px;}
.xf{left:595.861143px;}
.x22{left:602.364902px;}
.x10{left:607.336421px;}
.x1d{left:658.142494px;}
.x21{left:660.534315px;}
.x1f{left:677.592997px;}
.x1e{left:687.878647px;}
.x1{left:690.914857px;}
.x20{left:708.680751px;}
.x11{left:713.445319px;}
.x1b{left:723.569996px;}
.x1c{left:728.337596px;}
.x23{left:778.193788px;}
.x13{left:794.434361px;}
.x17{left:803.627257px;}
.x12{left:807.546857px;}
.x2{left:937.699429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.052185pt;}
.ls16{letter-spacing:-0.009110pt;}
.ls18{letter-spacing:-0.007592pt;}
.ls19{letter-spacing:-0.006073pt;}
.ls15{letter-spacing:-0.004555pt;}
.ls14{letter-spacing:-0.003037pt;}
.ls17{letter-spacing:-0.001518pt;}
.ls1e{letter-spacing:-0.000766pt;}
.ls1d{letter-spacing:-0.000136pt;}
.ls12{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.010401pt;}
.ls2{letter-spacing:0.011106pt;}
.ls13{letter-spacing:0.015549pt;}
.lsf{letter-spacing:0.019991pt;}
.ls10{letter-spacing:0.024434pt;}
.ls1c{letter-spacing:0.034247pt;}
.ls3{letter-spacing:0.042176pt;}
.ls1a{letter-spacing:0.044031pt;}
.lse{letter-spacing:0.055011pt;}
.ls8{letter-spacing:0.056291pt;}
.lsb{letter-spacing:0.057570pt;}
.lsd{letter-spacing:0.058849pt;}
.ls9{letter-spacing:0.060129pt;}
.ls7{letter-spacing:0.061408pt;}
.ls11{letter-spacing:0.062687pt;}
.ls5{letter-spacing:0.063967pt;}
.ls4{letter-spacing:0.065246pt;}
.ls6{letter-spacing:0.066525pt;}
.lsa{letter-spacing:0.067805pt;}
.lsc{letter-spacing:0.071643pt;}
.ls1{letter-spacing:0.079347pt;}
.ws18{word-spacing:-0.386358pt;}
.ws17{word-spacing:-0.379961pt;}
.wsf{word-spacing:-0.241793pt;}
.ws12{word-spacing:-0.239235pt;}
.ws10{word-spacing:-0.237955pt;}
.ws20{word-spacing:-0.135131pt;}
.wse{word-spacing:-0.107464pt;}
.wsc{word-spacing:-0.106184pt;}
.ws3{word-spacing:-0.104905pt;}
.ws7{word-spacing:-0.103626pt;}
.ws9{word-spacing:-0.102346pt;}
.wsa{word-spacing:-0.101067pt;}
.wsd{word-spacing:-0.099788pt;}
.ws1d{word-spacing:-0.098508pt;}
.ws13{word-spacing:-0.097229pt;}
.wsb{word-spacing:-0.095950pt;}
.ws2{word-spacing:-0.011247pt;}
.ws15{word-spacing:-0.011106pt;}
.ws14{word-spacing:-0.006664pt;}
.ws1a{word-spacing:-0.002221pt;}
.ws24{word-spacing:-0.000766pt;}
.ws23{word-spacing:-0.000136pt;}
.ws1{word-spacing:0.000000pt;}
.ws22{word-spacing:0.000513pt;}
.ws1e{word-spacing:0.001518pt;}
.ws16{word-spacing:0.002221pt;}
.ws21{word-spacing:0.003037pt;}
.ws1f{word-spacing:0.004555pt;}
.ws0{word-spacing:0.019315pt;}
.ws11{word-spacing:0.029425pt;}
.ws6{word-spacing:0.034542pt;}
.ws4{word-spacing:0.037101pt;}
.ws5{word-spacing:0.038380pt;}
.ws8{word-spacing:0.039659pt;}
.ws1b{word-spacing:0.040939pt;}
.ws1c{word-spacing:0.042218pt;}
.ws19{word-spacing:0.046056pt;}
._9{margin-left:-80.426079pt;}
._8{margin-left:-14.218824pt;}
._0{margin-left:-0.590460pt;}
._3{width:0.703632pt;}
._5{width:5.795367pt;}
._2{width:13.816770pt;}
._1{width:18.511913pt;}
._4{width:23.194263pt;}
._6{width:28.126321pt;}
._7{width:159.967604pt;}
.fsc{font-size:1.355013pt;}
.fs9{font-size:2.287565pt;}
.fs7{font-size:5.125289pt;}
.fsb{font-size:6.862929pt;}
.fsd{font-size:7.664736pt;}
.fsa{font-size:9.088402pt;}
.fs4{font-size:12.793305pt;}
.fs3{font-size:14.058577pt;}
.fs0{font-size:14.857945pt;}
.fs5{font-size:15.183264pt;}
.fs6{font-size:16.307950pt;}
.fs2{font-size:22.212552pt;}
.fs1{font-size:23.337238pt;}
.fs8{font-size:25.451883pt;}
.y49{bottom:3.614000pt;}
.y1{bottom:24.260800pt;}
.y0{bottom:42.666667pt;}
.y45{bottom:47.551360pt;}
.y47{bottom:52.363467pt;}
.y43{bottom:52.588480pt;}
.y44{bottom:57.547840pt;}
.y42{bottom:68.909440pt;}
.y3f{bottom:73.860160pt;}
.y41{bottom:78.905920pt;}
.y3e{bottom:83.856640pt;}
.y40{bottom:88.902400pt;}
.y3d{bottom:100.255360pt;}
.y3b{bottom:105.214720pt;}
.y3c{bottom:110.251840pt;}
.y48{bottom:122.901333pt;}
.y3a{bottom:122.978560pt;}
.y38{bottom:127.937920pt;}
.y39{bottom:132.975040pt;}
.y37{bottom:146.021440pt;}
.y35{bottom:150.980800pt;}
.y36{bottom:156.017920pt;}
.y34{bottom:170.500800pt;}
.y30{bottom:186.260800pt;}
.y2f{bottom:201.122720pt;}
.y2e{bottom:209.844160pt;}
.y53{bottom:216.812133pt;}
.y52{bottom:217.057600pt;}
.y54{bottom:217.094133pt;}
.y2d{bottom:218.485520pt;}
.y2c{bottom:227.126880pt;}
.y4b{bottom:230.528133pt;}
.y2b{bottom:235.848320pt;}
.y4c{bottom:237.044517pt;}
.y4d{bottom:243.705867pt;}
.y2a{bottom:244.489680pt;}
.y4a{bottom:245.725333pt;}
.y4e{bottom:250.208667pt;}
.y29{bottom:253.131040pt;}
.y28{bottom:261.852480pt;}
.y27{bottom:270.493840pt;}
.y50{bottom:278.480533pt;}
.y4f{bottom:278.524800pt;}
.y51{bottom:278.530667pt;}
.y26{bottom:279.135200pt;}
.y25{bottom:287.856640pt;}
.y24{bottom:296.498000pt;}
.y23{bottom:305.139360pt;}
.y22{bottom:313.860800pt;}
.y21{bottom:325.620800pt;}
.y20{bottom:340.493840pt;}
.y1f{bottom:349.215280pt;}
.y1e{bottom:357.856640pt;}
.y1d{bottom:366.498000pt;}
.y1c{bottom:375.219440pt;}
.y1b{bottom:383.860800pt;}
.y1a{bottom:395.625280pt;}
.y46{bottom:416.296000pt;}
.y33{bottom:483.704320pt;}
.y31{bottom:488.660800pt;}
.y32{bottom:493.700800pt;}
.y19{bottom:508.980800pt;}
.y18{bottom:523.914347pt;}
.y17{bottom:532.555707pt;}
.y16{bottom:541.197067pt;}
.y15{bottom:549.918507pt;}
.y14{bottom:558.559867pt;}
.y13{bottom:567.201227pt;}
.y12{bottom:575.922667pt;}
.y11{bottom:584.564027pt;}
.y10{bottom:593.205387pt;}
.yf{bottom:601.926827pt;}
.ye{bottom:610.568187pt;}
.yd{bottom:619.209547pt;}
.yc{bottom:627.930987pt;}
.yb{bottom:636.572347pt;}
.y2{bottom:641.540800pt;}
.ya{bottom:645.213707pt;}
.y9{bottom:653.935147pt;}
.y8{bottom:662.576507pt;}
.y7{bottom:671.217867pt;}
.y6{bottom:679.939307pt;}
.y5{bottom:688.580667pt;}
.y4{bottom:697.460800pt;}
.y3{bottom:709.700800pt;}
.h10{height:1.033875pt;}
.hd{height:1.745412pt;}
.ha{height:2.608772pt;}
.hf{height:5.236415pt;}
.h11{height:5.848194pt;}
.he{height:6.934450pt;}
.h6{height:11.468998pt;}
.h5{height:12.603295pt;}
.h7{height:13.611559pt;}
.h2{height:13.892179pt;}
.h8{height:14.619822pt;}
.hb{height:15.910667pt;}
.h4{height:16.247267pt;}
.hc{height:19.419787pt;}
.h3{height:21.820318pt;}
.h9{height:57.805333pt;}
.h1{height:691.333333pt;}
.h0{height:793.333333pt;}
.w3{width:31.200000pt;}
.w2{width:41.176000pt;}
.w1{width:521.333333pt;}
.w0{width:560.000000pt;}
.x18{left:2.897067pt;}
.x1a{left:11.571333pt;}
.x0{left:38.000000pt;}
.x14{left:41.760000pt;}
.x19{left:43.120000pt;}
.x7{left:43.760000pt;}
.x3{left:50.878560pt;}
.x4{left:51.759440pt;}
.x5{left:75.601440pt;}
.x6{left:85.043600pt;}
.x15{left:99.760000pt;}
.x8{left:104.720000pt;}
.x9{left:122.717120pt;}
.xb{left:168.557120pt;}
.xa{left:170.000000pt;}
.x16{left:208.719040pt;}
.xc{left:228.560000pt;}
.xd{left:287.120000pt;}
.xe{left:289.521920pt;}
.xf{left:349.040000pt;}
.x22{left:352.849733pt;}
.x10{left:355.761920pt;}
.x1d{left:385.522800pt;}
.x21{left:386.923867pt;}
.x1f{left:396.916400pt;}
.x1e{left:402.941467pt;}
.x1{left:404.720000pt;}
.x20{left:415.126800pt;}
.x11{left:417.917760pt;}
.x1b{left:423.848533pt;}
.x1c{left:426.641269pt;}
.x23{left:455.845733pt;}
.x13{left:465.359040pt;}
.x17{left:470.744000pt;}
.x12{left:473.040000pt;}
.x2{left:549.280000pt;}
}
